Ticket #41356

アングウィルにてチャージマンが見習レンジャーを視認した (フォーラムメッセージ #86878 からの引用)

Open Date: 2021-01-28 17:58 Last Update: 2021-02-05 00:35

Reporter:
Owner:
Status:
Closed
Component:
(None)
Priority:
3
Severity:
3
Resolution:
Fixed
File:
None

Details

フォーラム 変愚蛮怒3.0.0Alpha開発フォーラム [#86878] からの引用

[forum: 86878]

メッセージ #86806 への返信

Alpha3にて性格チャージマンでプレイしていたところ、アングウィルにて見習レンジャーから攻撃を受けました。
ログにも「見習レンジャーに殴られた。」と表示されています。

変愚Wikiの記載によれば「一部のシンボルの敵(hkoptuyAHLOPTUVY)をジュラル星人と1/5の確率で誤解する。ただし、地上では必ず誤解する。」とあるので少なくともWiki記載の挙動とは合っていません。
本挙動が想定仕様通りなのか判断に悩んでいますが、念の為報告します。

なおセーブデータですが、違和感に気づかずうっかり殺してしまい事後(直後)のものしかありませんが、一応提供可能です。

リリースノートの仕様詳細化がまだ足りないようです (誤認対象のシンボルについても未記載)
記述及び上記質問の確認をお願いします

Ticket History (3/4 Histories)

2021-01-28 17:58 Updated by: hourier
  • New Ticket "アングウィルにてチャージマンが見習レンジャーを視認した (フォーラムメッセージ #86878 からの引用)" created
2021-01-29 22:00 Updated by: deskull
Comment

必ず間違える方が正しいし面白いと思うので修正します。報告ありがとうございます。

2021-02-05 00:35 Updated by: deskull
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login